uuid: b7b6d79d-0df1-466e-80d0-6e2f7632c9b9
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_regions
    - node.type.camino
    - taxonomy.vocabulary.regions
id: node.camino.field_ref_regions
field_name: field_ref_regions
entity_type: node
bundle: camino
label: 'País / Regiones'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      regions: regions
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
